/* EasySlides 1.1 definitions - http://dev.daledavies.co.uk/easyslides/ */
#slideshow_container {
    width:750px;
    height:186px;	
	}
	
#caption {
	width:750px;
    height:50px;
    color: #ffffff;
    font-family: Arial;
    font-size: 1em;
}

#example_1_container {
    width:750px;
    height:186px;
	color: #000000;
    font-family: Arial;
    font-size: 1em;	
}

#example_1_container .easy_slides_caption {
    width:750px;
    height:50px;
}


/* NHOT Services Web Site */
body {
	background:url(../images/main_background.jpg) #367c2b repeat top;
}

#content {
	width: 800px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.76em;
}
#header {
	width: 800px;
	height:140px;
	background:url(../images/swirls.png) #367c2b no-repeat;
	display:block;	
}
#header .logo {
	border:0px;
	padding: 20px 0;
	display:block;
	float:right;
	}
#main {
	width: 750px;
	padding:25px;
	background:url(../images/tiled_paper_pattern.jpg) #FFF repeat;
	color: #2d2d2d;
	text-align:left;
	display:block;
	clear:both;
}

#main h1 {
	line-height:2.25em;
	font-size:1.85em;
	color:#2d2d2d;

	}

#main p {
	line-height:1.5em;
	}
#main .about {
	border:0px;
	padding: 10px 0;	
	}


#main a:link {
	color: #367c2b;
	text-decoration: underline;
}
#main a:visited {
	text-decoration: underline;
	color: #2d2d2d;
}
#main a:hover {
	text-decoration: none;
	color: #999;
}
#main a:active {
	text-decoration: underline;
	color: #CCC;
}

#footer {
	display:block;
	clear:both;
	color:#FFF;
	font-size:0.9em;
	padding:25px;
	text-align:center;
	}
#footer p {
	line-height:1.25em;
	}
.black {color:#000;}
.charcoal {color:#333;}
.green {color:#367c2b;}
.greenbold {color:#367c2b;font-weight:bold;}
.white {color:#FFF;}